This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 496204 - German translation
German translation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: shared-mime-info (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 479644
  Show dependency treegraph
 
Reported: 2009-04-17 05:06 EDT by Fabian Affolter
Modified: 2009-09-21 17:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-17 05:59:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
German po file (52.83 KB, application/octet-stream)
2009-04-17 05:06 EDT, Fabian Affolter
no flags Details

  None (edit)
Description Fabian Affolter 2009-04-17 05:06:23 EDT
Created attachment 339974 [details]
German po file

Updated version of the German translation for shared-mime-info
Comment 1 Bastien Nocera 2009-04-17 05:59:47 EDT
Translations for shared-mime-info are handled upstream, and through the Translation Project. See the HACKING file.

Note You need to log in before you can comment on or make changes to this bug.